Bug 1792291 - Review Request: php-laminas-stdlib - Laminas Framework Stdlib component
Summary: Review Request: php-laminas-stdlib - Laminas Framework Stdlib component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281
Blocks: 1792293
TreeView+ depends on / blocked
 
Reported: 2020-01-17 13:40 UTC by Remi Collet
Modified: 2020-01-23 14:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-23 14:39:31 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 13:40:02 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-stdlib.git/plain/php-laminas-stdlib.spec?id=45b0b05b2eca4578a635cd7ac98574d5cdfc52fe
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-stdlib-3.2.1-3.remi.src.rpm
Description: 

Fedora Account System Username: remi
Laminas\Stdlib is a set of components that implements general purpose utility
class for different scopes like:
* array utilities functions;
* general messaging systems;
* string wrappers;
* etc.

Documentation: https://zendframework.github.io/laminas-stdlib/


** Package rename **

Comment 1 Robert-André Mauchin 2020-01-22 17:41:52 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-23 14:09:40 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-stdlib

Comment 3 Remi Collet 2020-01-23 14:39:31 UTC
built in rawhide


Note You need to log in before you can comment on or make changes to this bug.